# Entering /project/ia/920/src_020425/sqlplus/lib/cus_sqlplus.mk

include $(ORACLE_HOME)/sqlplus/lib/env_sqlplus.mk

newsqlplus: $(SQLPLUS)
	-$(MV) -f $(ORACLE_HOME)/bin/sqlplus $(ORACLE_HOME)/bin/sqlplusO
	-$(MV) -f $(SQLPLUSLIBDIR)sqlplus $(ORACLE_HOME)/bin/sqlplus
	-$(CHMOD) 751 $(ORACLE_HOME)/bin/sqlplus

install_isqlplus: cleanisqlplus $(ISQLPLUS)
	-$(MV) -f $(ORACLE_HOME)/bin/isqlplus $(ORACLE_HOME)/bin/isqlplusO
	-$(MV) -f $(SQLPLUSLIBDIR)isqlplus $(ORACLE_HOME)/bin/isqlplus
	-$(CHMOD) 751 $(ORACLE_HOME)/bin/isqlplus

install: clean inst newsqlplus

inst:
	-$(CHMOD) 755 $(ORACLE_HOME)/bin/demobld$(BAT_SUFFIX)
	-$(CHMOD) 755 $(ORACLE_HOME)/bin/demodrop$(BAT_SUFFIX)
	-$(CHMOD) 755 $(ORACLE_HOME)/bin/helpins$(BAT_SUFFIX)
	-$(CHMOD) 755 $(ORACLE_HOME)/bin/pupbld$(BAT_SUFFIX)

clean:
	-$(RMF) $(SQLPLUS)

cleanisqlplus:
	-$(RMF) $(ISQLPLUS)

# Exiting /project/ia/920/src_020425/sqlplus/lib/cus_sqlplus.mk
# Entering link.mk

$(SQLPLUS):	$(ALWAYS) $(DEP_SQLPLUS)
	$(SILENT)$(ECHO) "Linking $@"
	$(RMF) $@
	$(SQLPLUS_LINKLINE)
	$(CHMOD) 755 $@

$(ISQLPLUS):	$(ALWAYS) $(DEP_ISQLPLUS)
	$(SILENT)$(ECHO) "Linking $@"
	$(RMF) $@
	$(ISQLPLUS_LINKLINE)
	$(CHMOD) 755 $@
# Exiting link.mk
